[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.GetObject

GetObject returns the indexed object from the paged notebook

## Declaration

Source position: comctrls.pp line 431

`protected function TTabControlNoteBookStrings.GetObject(`
`Index: Integer`
`):TObject; override;`

## See also

TStrings.GetObject

The latest version of this document can be found at lazarus-ccr.sourceforge.net.